
CREATE TABLE DATACONSUMER_SCHEME ( 
	DC_SCH_ID bigint NOT NULL,
    IS_PARTIAL BIT NOT NULL DEFAULT 0
)
;

ALTER TABLE DATACONSUMER_SCHEME ADD CONSTRAINT PK_DATACONSUMER_SCHEME 
	PRIMARY KEY CLUSTERED (DC_SCH_ID)
;
